html, body {
  margin: 0;
 background-image: url(../img/background.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
  font-family: Poppins, sans-serif;

}
a {
	text-decoration: none;
}

section #services {
  text-align: center;
  transform: translatez(0);
  margin: 0;
  padding: 0;
  list-style-type: none; 
}
section #services .estonia {
background: url(../img/estonia.png);
}
section #services .finland {
background: url(../img/finland.png);
}
section #services .latvia {
background: url(../img/latvia.png);
}
section #services .lithuania {
background: url(../img/lithuania.png);
}

section #services h2 {
  margin: 80px 0px 40px;
  color: #fff;
  font-size: 2.4em;
  text-transform: uppercase;
  text-align: center;
}
section #services li {
  width: 120px;
  height: 140px;
  display: inline-block;
  margin: 20px;
  list-style: none;
}
section #services li div {
  width: 120px;
  height: 120px;
  color: #74d4b3;
  font-size: 3.4em;
  text-align: center;
  line-height: 120px;
  background-color: #fff;
  transition: all 0.5s ease;
}
section #services li a {
  color: #77cc6d;
}
section #services li div:hover {
  transform: rotate(360deg);
  border-radius: 100px;
}
section #services li span {
  width: 120px;
  height: 20px;
  display: block;
  padding: 15px 0px;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.2em;
  text-align: center;
}
.credits a {
  display: block;
  text-align: center;
  color: #74d4b3;
  text-decoration: none;
  font-size: 24px;
  margin-top: 50px;
  background: white;
  padding: 20px;
  max-width: 300px;
}